
TYPO3.Fluid - Feature # 3861

Status: Resolved Priority: Should have
Author: Nikolas Hagelstein Category:
Created: 2009-07-09 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Subject: Backport fluids f:form:errors feature
Description

nothing more to say :).

History
#1 - 2009-07-13 10:50 - Jochen Rau
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst

#2 - 2009-07-20 08:16 - Sebastian Kurfuerst

I'll give it a try now.
Greets,
Sebastian

#3 - 2009-07-21 23:01 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r977.

#4 - 2009-10-21 17:53 - Bastian Waidelich
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (432)
